<?php
	// appel fichier internationalisation
	$registry = Yab_Loader::getInstance() -> getRegistry();
$i18n = $registry -> get('i18n');
$filter_no_html = new Yab_Filter_NoHtml();
?>

<link rel="stylesheet" href="<?php echo $request->getBaseUrl(); ?>/2.0/css/jquery-ui.css">
<script src="<?php echo $request->getBaseUrl(); ?>/2.0/js/jquery-ui.js"></script>

<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="well table-detail">
            <table>
                <tr class="tr-impair">
                    <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                        <?php echo $form_cont->getElement('nom')->get('label');?>
                    </th>
                    <td><?php echo $form_cont->getElement('nom')->get('value');?></td>
                </tr>

                <tr class="tr-pair">
                    <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                        <?php echo $form_cont->getElement('description')->get('label');?>
                    </th>
                    <td><?php echo $form_cont->getElement('description')->get('value');?></td>
                </tr>

                <tr class="tr-pair">
                    <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                        <?php echo $form_cont->getElement('type_id')->get('label');?>
                    </th>
                    <td><?php echo $form_cont->getElement('type_id')->get('options')->toArray()[$form_cont->getElement('type_id')->get('value')];?></td>
                </tr>

                <tr class="tr-impair">
                    <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                        <?php echo $form_cont->getElement('emplacement_id')->get('label');?>
                    </th>
                    <td><?php echo $nom_emplacement; ?></td>
                </tr>

                <tr class="tr-pair">
                    <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                        <?php echo $form_cont->getElement('entiteadmin_id')->get('label');?>
                    </th>
                    <td><?php echo $form_cont->getElement('entiteadmin_id')->get('options')->toArray()[$form_cont->getElement('entiteadmin_id')->get('value')];?></td>
                </tr>

            </table>

            <div><a href="<?php echo $this->getRequest('Conteneur', 'index'); ?>" class="btn btn-default"><?php echo $filter_no_html->filter( $i18n -> say('back_form') ); ?></a></div>
        </div>
    </div>
</div>
